@charset "UTF-8";
body{
  padding-top: 100px;
}
main{
  overflow: hidden;
  padding-bottom: var(--sp-100);
}
.intro{
  display:flex;
  align-items: center;
  background: #EAEAEC;
  height: 420px;
  position: relative;
  overflow: hidden;
  margin-top: 15px;
}
.intro_box{
  max-width: 673px;
  position: relative;
  z-index: 1;
}
.intro_img {
  position: absolute;
  left: calc(50% - 435px);
  top: 0;
  height: 100%;
  img {
    object-fit: cover;
    max-width: none;
    width: auto;
    height: auto;
    @media screen and (max-width: 767px) {
      opacity: 0.2;
    }
  }
}
.intro_com {
  margin-top: var(--sp-30);
}
.anc_flex {
  display: flex;
  gap: 20px;
}
.anc_card{
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #5f5e5e;
  border: 1px solid #5f5e5e;
  max-width: calc((100%/3) - (40px/3));
  width: 100%;
  transition: .3s;
  padding: 40px 5% 30px;
  &:hover{
    text-decoration: none;
    filter: invert(1);
   background: #000;
   border: 1px solid #fff;
  }
  *{
    color: #fff;
  }
}
.anc_name {
  font-size: var(--fs-36);
  font-weight: 200;
}
.anc_sub {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 3em;
}
.anc_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 225px;
}
.anc_bot{
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin-top: 25px;
  gap: 10px;
  &::after{
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 9px solid white;
  }
}

.item .cont_inner{
  position: relative;
}
.item_bg {
  position: absolute;
  top: 115px;
  left: calc(50% + 400px);
  min-width: 650px;
}
.item_int {
  margin-top: var(--sp-50);
}
.item_main {
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
  box-shadow: 0 0 20px rgba(0, 0, 0, .08);
  padding: 50px 50px 40px 70px;
  border-left: 3px solid #CF1A1A;
  margin-top: 70px;
  background: #fff;
}
.item_img {
  max-width: 524px;
  height: 368px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F5F5F5;
}
.item_table{
  width: calc(100% - 559px);
  table{
    width: 100%;
    thead{
      th{
        background: #5F5E5E;
        padding: 12.5px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        width: calc(100% / 3);
      }
    }
    tbody{
      td{
        background: #F5F5F5;
        padding: 12.5px;
        text-align: center;
        border-bottom: 2px solid #DCDCDC;
        &.white{
          background: #fff;
        }
      }
    }
  }
}
.border_title {
  display: flex;
  align-items: center;
  gap: 20px;
}
.item_tag {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  width: 120px;
  height: 38px;
  border: 1px solid #333;
  border-radius: 5px;
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
  
}

@media screen and (max-width: 767px) {
 .anc_flex {
    flex-direction: column;
    align-items: center;
  }
  .anc_card {
    max-width: 100%;
  }
  .item_bg{
    display: none;
  }
  .item_main {
    justify-content: center;
    padding: 30px 5% 30px calc(5% - 3px);
    margin-top: var(--sp-50);
  }
  .item_table {
    width: 100%;
    table{
      font-size: 1.2rem;
      thead{
        th{
          padding: 10px;
          width: auto;
        }
      }
      tbody{
      }
    }
  }

}

@media print {
}